all: DCS_over_C02 GDS_over_C02

GDS_over_C02: $(IFO)1_hoft_GDS_frames.cache $(IFO)1_C02_frames.cache
	python ../../check_calibration/plot_transfer_function.py --gps-start-time $(SHORT_PLOT_START) --gps-end-time $(SHORT_PLOT_END) --ifo $(IFO)1 --numerator-frame-cache-list $(IFO)1_hoft_GDS_frames.cache --denominator-frame-cache $(IFO)1_C02_frames.cache --numerator-channel-list GDS-CALIB_STRAIN --denominator-channel-name DCS-CALIB_STRAIN_C02 --denominator-name 'C02' --numerator-name 'GDS_TEST --magnitude-min 0.7 --magnitude-max 1.3 --phase-min -20.0 --phase-max 20.0 --labels 'GDS Test / C02 Transfer Function'

DCS_over_C02: $(IFO)1_hoft_DCS_frames.cache $(IFO)1_C02_frames.cache
	python ../../check_calibration/plot_transfer_function.py --gps-start-time $(SHORT_PLOT_START) --gps-end-time $(SHORT_PLOT_END) --ifo $(IFO)1 --numerator-frame-cache-list $(IFO)1_hoft_DCS_frames.cache --denominator-frame-cache $(IFO)1_C02_frames.cache --numerator-channel-list DCS-CALIB_STRAIN --denominator-channel-name DCS-CALIB_STRAIN_C02 --numerator-name 'GDS' --denominator-name 'C02' --magnitude-min 0.7 --magnitude-max 1.3 --phase-min -20.0 --phase-max 20.0 --labels 'DCS Test / C02 Transfer Function'

clean:
	*.png

